Comsol 5.2a compatibility MAC OS 10.15 Catalina

Please login with a confirmed email address before reporting spam

Hi, does anyone know if version 5.2a is compatible with Mac Os Catalina (10.15)? Thanks


1 Reply Last Post 9 avr. 2020 à 14:59 UTC−4
Jeff Hiller COMSOL Employee

Please login with a confirmed email address before reporting spam

Posted: 2 months ago 9 avr. 2020 à 14:59 UTC−4
Updated: 2 months ago 9 avr. 2020 à 16:36 UTC−4

Hello Antonio,

System requirements for COMSOL software are available on our systems requirements page. The page default to the current version of COMSOL software but you can also see requirements for past versions by using the drop-down menu on the top left of the page.

Mac OS 10.15 is not an officially supported OS for 5.2a, which means that we did not test it on that platform.

Best regards,

Jeff

-------------------
Jeff Hiller
Hello Antonio, System requirements for COMSOL software are available on our [systems requirements page](https://www.comsol.com/system-requirements). The page default to the current version of COMSOL software but you can also see requirements for past versions by using the drop-down menu on the top left of the page. Mac OS 10.15 is not an officially supported OS for 5.2a, which means that we did not test it on that platform. Best regards, Jeff

Reply

Please read the discussion forum rules before posting.

Please log in to post a reply.

Note that while COMSOL employees may participate in the discussion forum, COMSOL® software users who are on-subscription should submit their questions via the Support Center for a more comprehensive response from the Technical Support team.